
QGIS Application - Bug report #2236

Editable fields at Identifiable layers item

2009-12-09 09:34 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12296

Description

Settings -> Project Properties -> Identifiable layers.

Fields 'Layer' and 'Type' should be not editable.

Associated revisions

Revision 2bd8a4be - 2009-12-10 08:59 AM - Jürgen Fischer

fix #2236

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12392 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision e4ee39fd - 2009-12-10 08:59 AM - Jürgen Fischer

fix #2236

git-svn-id: http://svn.osgeo.org/qgis/trunk@12392 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-10 12:00 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in 12392.
